Subject: Re: JMP> Re: PMP> IETF concerns regarding the Printer MIB dr

From: Harry Lewis <[email-masked]>
Date: Wed, 20 Aug 1997 11:37:00 -0400

Chris and Lloyd... I'm sure you would have informed the JMP promptly
had there been clear signals from the IESG. No doubt in my mind!

>If a clear decision had been made and communicated to us, we
>would certainly have forwarded it to the jmp list promptly.
>It is not productive to guess, speculate, and communicate
>partial information to the list that would just get people
>anxious and confused and turn out to be wrong in the final
>analysis.

Given where we are, however, does it seem at all feasible that we could be
considered "chartered" and, if not, what do we do now? My interpretation
of the IESG comments is that the authors should submit an informational
RFC describing the Job MIB and the PWG should maintain the standard. This
would be the first "PWG standard". Is the PWG ready for this?

Harry Lewis - IBM Printing Systems